Subject: Re: SBD Walkaround Photos
From: "Steve Bamford ARC" <[email-masked]>
To: "Stewart Bailey" <[email-masked]>
Date: Mon, 3 Nov 2003 17:05:25 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stewart Bailey 
  To: 'Steve Bamford ARC' 
  Sent: Tuesday, November 04, 2003 12:49 PM
  Subject: SBD Walkaround Photos

  Steve-

  For some reason, I am having problems sending you the photos of our SBD-3 for the ARC walk around section.  We've been having a lot of problems with our server over the last couple days and its been acting pretty squirrely.  I twice tried sending the file as one big 14 MB email, and then a third time with it broken down into 5 parts.  Either way it wouldn't go through.

  What I would like to do is send you all 98 photos that I took and a descriptive caption list on a CD rom.  On it, I've also included three pictures of what the aircraft looked like when it came in and one of the finished engine before mounting.  These latter pictures are from the  Air Zoo's files, as they were from before my time here.  (I joined the Air Zoo staff in August after 7 years as the Executive Director of the Michigan Space & Science Center. if you ever need pictures of the interior of an Apollo spacecraft, I've got about 80+ of the interior of Apollo 9 which was on display there.)   It is permissible to use the Air Zoo pictures, but please credit them to the Kalamazoo Air Zoo.

  Anyway, could I get your address, so that I can send these shots out to you?  Thanks!

  Stewart